MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002130VCMIMechanics - Otherpublic2015-03-12 09:432016-04-07 13:44
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.98f 
Summary0002130: Hourglass of the Evil Hour
Descriptionpropertions "luck" - or don't work, or incorrect show
TagsNo tags attached.
Attached Filespng file icon Luck.PNG [^] (84,949 bytes) 2015-03-12 09:43

- Relationships

-  Notes
(0005627)
Povelitel (updater)
2015-03-12 09:44
edited on: 2015-03-12 10:28

in propertions unit have too modifactor luck only.

Spirit of oppression too

(0005641)
SXX (administrator)
2015-03-12 17:37

Looking into code I see there is 5 usages of BLOCK_MORALE and only one usage of BLOCK_LUCK so it's probably not implemented or not finished.
(0006218)
SXX (administrator)
2015-12-24 19:42
edited on: 2015-12-24 19:43

Fixed:
https://github.com/vcmi/vcmi/commit/8eb4f14ff031836eb6160c05fe334838d4760c06 [^]

As far as I get only GUI part was missing while in-battle it's should work fine.


- Issue History
Date Modified Username Field Change
2015-03-12 09:43 Povelitel New Issue
2015-03-12 09:43 Povelitel File Added: Luck.PNG
2015-03-12 09:44 Povelitel Note Added: 0005627
2015-03-12 10:28 Povelitel Note Edited: 0005627 View Revisions
2015-03-12 17:37 SXX Note Added: 0005641
2015-12-24 19:15 SXX Assigned To => SXX
2015-12-24 19:15 SXX Status new => assigned
2015-12-24 19:42 SXX Note Added: 0006218
2015-12-24 19:42 SXX Status assigned => resolved
2015-12-24 19:42 SXX Fixed in Version => 0.98f
2015-12-24 19:42 SXX Resolution open => fixed
2015-12-24 19:43 SXX Note Edited: 0006218 View Revisions
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean